body{ margin:0 auto; padding:0; font-size:12px; background:url(../images/mainbg.jpg) repeat-x bottom #dfd7d5; font-family:Tahoma, Geneva, sans-serif; color:#333;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear{ clear:both; margin:0; padding:0; line-height:0;}
img { border-style: none; }
a{ color:#888; text-decoration:none}
a:hover{ color:#ee702c; text-decoration: underline}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}



/*banner*/
.banner { margin:0 auto; padding: 0px; width: 100%; height: 554px; overflow:hidden; background:#000; position:absolute; top:0; left:0; }
.slides { margin: 0px auto; width: 100%; height: 554px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px auto; padding: 0px; width: 100%; overflow: hidden; list-style: none; }
.slide-pic img { width:1440px; height: 554px;  margin:0 auto; border:none;}
.slide-pic li { display: none;}
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:189px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:75px; width:45px; height:5px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=100); opacity: 0.3; }
.op li.cur { background: #ee702c; }
.slide-txt span { display: none; }

.nbanner{width:100%; height:129px; margin:0 auto; padding:0; background:url(../images/nbanner.jpg) repeat-x top center;}
.ntitle{width:1000px; height:50px; margin:0 auto; padding:0; padding-top:71px;}
.ntitle h1{ width:170px; font-size:18px; color:#fff; margin:0; padding:15px 20px; background:#2da953; float:left; font-family:"微软雅黑"; font-weight:normal;}
.ntitle span{ color:#b7fde1; font-size:14px; padding-left:7px; text-transform:uppercase;}

/*banner*/

/*top*/
.top{ width:1000px; height:145px; padding:0; font-family:"宋体"; font-size:12px; color:#fec097; background:url(../images/topbg.jpg) repeat-x;margin:0 auto;  position:absolute; z-index:1000}
.topshang{ width:1000px; height:29px;line-height:29px;}
.tophy{ float:left;width:200px; padding-left:20px;}
.topnav{ float:right; margin:0; padding:0; padding-right:15px;}
.topnav a{ color:#fec097; text-decoration:none;}
.topxia{ width:1000px; height:116px; margin:0 auto; padding:0;}
.logo{ float:left; max-width:380px; max-height:80px; padding-left:25px; padding-top:35px; overflow:hidden;}
/*top*/

/*menu*/
.menu{ width:576px; height:116px; line-height:116px; float:right; margin:0; padding:0; overflow:hidden; font-family:"微软雅黑"; color:#fff; font-size:14px;}
.menu ul{ list-style:none; margin:0; padding:0;}
.menu ul li{ float:left; width:96px; text-align:center; background:url(../images/menuline.gif) no-repeat right; height:116px; line-height:116px; display:block;}
.menu ul li:hover{ background:url(../images/lihover.jpg) no-repeat center;}
.menu ul li a{ color:#fff; text-decoration:none;}
.menu ul li a:hover{ color:#fff; text-decoration:none;}
.menu ul li.current{ background:url(../images/lihover.jpg) no-repeat center;}
/*menu*/


/*inew*/
.imain{ margin:0 auto; padding:0; width:1000px; height:auto;margin-top:337px;position:absolute;}

.imaintop{ margin:0 auto; padding:0; width:1000px; height:250px; border-bottom:3px solid #f0712a;}
.inew{ margin:0; padding:0; width:305px; height:200px; background: url(../images/inewbg.jpg) no-repeat bottom right #2c2c2c; padding:25px; float:left}
.inewtitle{ font-family:"微软雅黑"; size:14px; color:#ee702c; background:url(../images/inewtitle.gif) no-repeat right bottom; margin-bottom:20px;}
.inewtitle img{ padding-right:10px;}

.inewcon ul{ list-style:none; overflow:hidden;}
.inewcon ul li{ line-height:27px; height:27px; border-bottom:1px dashed #444; background: url(../images/li.gif) no-repeat 0px 8px; padding-left:16px; }
.inewcon ul li a{ float:left;}
.inewcon span{ float:right; text-align:right; color:#888}


*html .inewcon li{ line-height:25px; height:25px; border-bottom:1px dashed #444; background: url(../images/li.gif) no-repeat 0px 8px; padding-left:16px; }/**ie6下的兼容性**/
*html .inewcon li a{float:left; text-align:left;line-height:25px; height:25px;}/**ie6下的兼容性**/

*+html .inewcon li{line-height:25px; height:25px; border-bottom:1px dashed #444; background: url(../images/li.gif) no-repeat 0px 8px; padding-left:16px; }/**ie7下的兼容性**/
*+html .inewcon li a{float:left;text-align:left;line-height:25px; height:25px;}/**ie7下的兼容性**/


/*inew*/

/*ipro*/
.ipro{ float:right; width:620px; height:155px; padding-top:95px;}
.iprotitle{ font-family:"微软雅黑"; size:14px; color:#ee702c; background:url(../images/inewtitle.gif) no-repeat right bottom;  margin-bottom:12px; width:250px;}
.iprotitle img{ padding-right:10px;}
.iprocon { margin:0 auto; padding:0;line-height: 1.8;width:620px;}

/* marqueeleft */
.marqueeleft{width:620px;height:100px;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:620px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 8px;display:inline;width:152px;height:90px;overflow:hidden;border:5px solid #ece7e6;}
.marqueeleft li .pic{width:152px;height:90px;padding:0px;display:block;overflow:hidden;}
.marqueeleft li .pic img{ margin:0; padding:0; border:none;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; color:#fff; BACKGROUND:#333; filter:alpha(opacity=75); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;width:152px;display:block;margin:0 auto;margin-top:-23px}
.marqueeleft li a{ color:#fff;}
.marqueeleft li:hover{border:5px solid #ee702c}


/* iabout */
.iabout{ margin:0; padding:0; width:677px; height:188px; float:left; background:url(../images/iaboutbg.png) no-repeat right; margin-top:30px;}
.iaboutitle{ font-family:"微软雅黑"; size:14px; color:#ee702c; background:url(../images/inewtitle.gif) no-repeat right bottom; width:300px; margin-bottom:20px; }
.iaboutitle img{ padding-right:10px;}
.iaboutcon{ line-height:27px; padding-right:25px;}
.iaboutcon a{ color:#333; text-decoration:none;}
.iaboutcon a:hover{ color:#f0712a; text-decoration:underline;}

/* icontact */
.icontact{ float:right; width:292px; height:auto; margin-top:30px; height:188px; background:url(../images/icontact.png) no-repeat right; line-height:25px;}
.icontact span{ color:#f0712a;}
.icontact a{ color:#333;}


/*友情链接*/
.friendlink{ margin:0; padding:0; width:1000px; height:auto;}

.link_tgb { line-height:22px; width:1000px;  margin:0px auto; padding:0;height:21px;  border-bottom:3px solid #f1712a; font-family:"微软雅黑";}
.link_tgb a{ padding-right:30px; float: right; color:#900}
.link_tgb span {padding-left:22px; font-size:12px}
.link_tgb .t1 {color:#f1712a; cursor:pointer;background:#2c2c2c; padding:5px 10px 5px 10px;}
.link_tgb .t2 {color: #2c2c2c; cursor: pointer;background:#f1712a; padding:5px 10px 5px 10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:990px; margin:0px auto; padding:10px 5px 10px 5px; color:#666; background:#2c2c2c; border-bottom:1px solid #242424;}
.links a {padding:0 10px; line-height:21px; color:#666;}
.links .hidden { display:none;}

/*foot*/
.foot{width:1000px;  margin:0px auto; text-align:center; color:#666; padding-bottom:10px; border-top:1px solid #3c3c3c;background:#2c2c2c; }

.foot p { line-height:22px;text-align:center; margin:0; padding-top:17px;color:#666;}
.foot a{ color:#666;}
 
.fcontact{height:22px; line-height:22px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}
.copykeys{height:22px; line-height:22px; margin:0px auto; padding:0px;}



/*box*/
.topbox{ width:1000px; height:145px; margin:0 auto; padding:0;}
.imainbox{ width:1000px; margin:0 auto;}


/*neiye*/
.topnei{ width:1000px; height:145px; padding:0; font-family:"宋体"; font-size:12px; color:#fec097; background:url(../images/topbg.jpg) repeat-x;margin:0 auto}


.bannernei{ width:100%; height:384px; position:absolute; top:0; background:#333; z-index:-999;}

.main{ width:1000px; height:auto; margin:0 auto; padding:0; margin-top:239px;}
.left{ width:210px; height: auto; float:left; background:#2c2c2c; padding:10px;}
.right{ width:750px; height:auto; float:right;}



/*prolist*/
.prolistitle{ margin:0 auto;height:18px; margin-bottom:6px; font-family: "MS Reference Sans Serif"; color:#fff; font-size:17px; font-weight:bold;padding-top:10px; padding-left:8px; background:url(../images/inewtitle.gif) no-repeat right bottom; }
.prolistitle span{ font-family:"微软雅黑"; font-size:12px; color:#ee702c; font-weight:normal; padding-left:8px;}
.prolist{ height:auto; line-height:24px;}
.prolist dl{ width:210px; margin:0; padding:0; list-style:none; padding-top:10px;}
.prolist dl dt{ width:210px;height:27px; line-height: 27px; background: url(../images/li.png) no-repeat 23px 10px; padding-bottom:2px;}
.prolist dl dt:hover{ width:210px; height:27px; line-height:27px; background: url(../images/lihover.png) no-repeat 23px 10px #ee702c;}
.prolist dl dt a{text-decoration:none; margin-left:40px;}
.prolist dl dt a:hover{text-decoration:none;color:#fff;}
.prolist dl dd{  width:210px;height:27px; line-height: 27px; background:url(../images/li.png) no-repeat 44px 10px;}
.prolist dl dd a{text-decoration:none; margin-left:60px;}
.prolist dl dd a:hover{text-decoration:underline; }



/*contact */
.contact{ float:right; height:auto;background:url(../images/icontact.png) no-repeat right bottom; line-height:25px;color:#888; padding-left:12px;}


.title{ margin:0; padding:0; width:750px; height:30px; line-height:30px; padding-top:10px; border-bottom:1px solid #ee702c;}
.title h2{ line-height:30px; height:30px; float:left; color:#ee702c; font-size:14px;}
.title span{color:#2c2c2c;  font-family: "MS Reference Sans Serif"; font-size:21px; font-weight:bold; padding-right:8px;}
.title .location{ float:right; width:auto; color:#2c2c2c; }
.title .location a{color:#2c2c2c;}
.title .location a:hover{color:#ee702c;}

.content{ margin:0; padding:0; width:750px; height:auto; height:1%; overflow:hidden;  padding:15px 0; line-height:27px; }


.mainbg{ background: url(../images/bg.gif) repeat; width:100%; height:auto; margin:0 auto; position:absolute; top:145px; z-index:-1000 }

/*new */
.newscon ul{ list-style:none; overflow:hidden;}
.newscon ul li{ line-height:27px; height:27px; border-bottom:1px dashed #888; background: url(../images/list.png) no-repeat 0px 8px; padding-left:16px;}
.newscon ul li a{ float:left; color:#333;}
.newscon ul li a:hover{ float:left; color:#ee702c;}
.newscon span{ float:right; text-align:right; color:#333}

*html .newscon li{line-height:25px; height:25px; border-bottom:1px dashed #888; background: url(../images/li.gif) no-repeat 0px 8px; padding-left:16px;}/**ie6下的兼容性**/
*html .newscon li a{color:#333;float:left; text-align:left;line-height:25px; height:25px;}/**ie6下的兼容性**/

*+html .newscon li{line-height:25px; height:25px; border-bottom:1px dashed #888; background: url(../images/li.gif) no-repeat 0px 8px; padding-left:16px;}/**ie7下的兼容性**/
*+html .newscon li a{color:#333;float:left; text-align:left;line-height:25px; height:25px;}/**ie7下的兼容性**/

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#ee702c; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #ee702c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height:32px; line-height:32px; color:#ee702c;}
.next a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.next a:hover{ color:#ee702c; text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #ee702c; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#ee702c; font-size:12px; font-weight:bold;color:#fff; text-align:center;float:left}
.tags a{ width:730px;  height:auto;margin:0 auto; padding:0 10px;color:#333;}
.tags a:hover{ color:#ee702c;}
.link { width:730px;  height:auto; float:left; margin:0 auto; padding:0 10px; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;color:#333;}

/*product*/
.desc{ width:720px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #cbcbcb; background:#ebebeb;}

.probox{ margin:0; padding:0; margin:0 auto;width:auto; height:auto; height:1%; overflow:hidden;}
.probox dl{ float:left;margin:0; width:176px; height:auto;text-align:center; margin:5px 3px 0px 8px;*margin:5px 0px 0px 8px; margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:176px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ccc; margin:0 auto; width:170px; height:101px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #ee702c; margin:0 auto; width:170px; height:101px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }
.probox dd a{ color:#333;}
.probox dd a:hover{ color:#ee702c;}

.description{ margin:0 15px;}



.footnei{width:1000px;  margin:0px auto; text-align:center; color:#666; padding-bottom:10px; border-top:1px solid #3c3c3c; margin-top:20px;}

.footnei p { line-height:22px;text-align:center; margin:0; padding-top:17px;color:#666;}
.footnei a{ color:#666;}


/*网站子页面留言*/
.content table{ margin:10px auto; color:#333;}
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#ee702c; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#ccc; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}



